body{
    height: 100%;
    font-family: Arial,Verdana,Tahoma, "Trebuchet MS", Helvetica, sans-serif;
    padding:0;
    margin:0;
    background-color:#FFFFFF;
}
/*INTRO*/
div.intro{
    display: block;
    width: 100%;
    z-index:1;
    position:absolute;
    text-align: center;
    vertical-align: middle;
    top: 200px;
    background-image: url("../images/belo.jpg");
    background-repeat: repeat;
    /*display: none;*/
}
div.intrologo{
    
}
div.space1{
    height: 45px;
}
div.menu{
    
    display: block;
    background-image: url("../images/meni/ozadje.gif");
    height: 24px;
    background-repeat: repeat-x;
    background-position: top left;

}

div.menu .biografija,div.menu .dela,div.menu .razstave,div.menu .kritike,div.menu .kontakt{
    cursor: pointer;
    display: inline;
}
.button{
    cursor: pointer;
    text-decoration: none;
    border: 0px;
}
img.noborder{
    border: 0px;
}
